.icon_mojo_marketplace {
height: 40px;
}
.included_free .col-sm-4 p {
position:relative;
bottom: 0;
}
.included_free .col-sm-4 p b {
display: block;
font-size: 2em;
}
.included_free .col-sm-4 {
min-height: 160px;
}
.hero_p1 b {
    font-weight:400;
}
.icon_mojo_marketplace,
.icon_apps,
.icon_facebook,
.icon_logo,
.icon_google,
.icon_affordable,
.icon_www,
.icon_uptime,
.icon_upgrades,
.icon_unlimited,
.icon_support,
.icon_simplicity,
.icon_script,
.icon_root,
.icon_provisioning,
.icon_multi_account,
.icon_money_back,
.icon_mirrored,
.icon_integration,
.icon_cpanel,
.icon_cloud,
.icon_cache,
.icon_bing,
.usd .icon-flag,
.gbp .icon-flag,
.eur .icon-flag,
.cad .icon-flag,
.aud .icon-flag {
background-image:url(/media/shared/general/_jh/_sprite-v2.png);
background-repeat:no-repeat
}
.icon_mojo_marketplace { background-position:left 0; width:403px; height:62px; }
.icon_apps { background-position:left -62px; width:275px; height:96px; }
.icon_facebook { background-position:left -157px; width:154px; height:51px; }
.icon_logo { background-position:left -208px; width:132px; height:64px; }
.icon_google { background-position:left -272px; width:108px; height:59px; }
.icon_affordable { background-position:left -331px; width:80px; height:101px; }
.icon_www { background-position:left -432px; width:80px; height:100px; }
.icon_uptime { background-position:left -532px; width:80px; height:100px; }
.icon_upgrades { background-position:left -632px; width:80px; height:100px; }
.icon_unlimited { background-position:left -732px; width:80px; height:100px; }
.icon_support { background-position:left -832px; width:80px; height:100px; }
.icon_simplicity { background-position:left -932px; width:80px; height:100px; }
.icon_script { background-position:left -1032px; width:80px; height:100px; }
.icon_root { background-position:left -1132px; width:80px; height:100px; }
.icon_provisioning { background-position:left -1232px; width:80px; height:100px; }
.icon_multi_account { background-position:left -1332px; width:80px; height:100px; }
.icon_money_back { background-position:left -1432px; width:80px; height:100px; }
.icon_mirrored { background-position:left -1532px; width:80px; height:100px; }
.icon_integration { background-position:left -1632px; width:80px; height:100px; }
.icon_cpanel { background-position:left -1732px; width:80px; height:100px; }
.icon_cloud { background-position:left -1832px; width:80px; height:100px; }
.icon_cache { background-position:left -1932px; width:80px; height:100px; }
.icon_bing { background-position:left -2032px; width:98px; height:58px; }
.usd .icon-flag { background-position: left -2100px; width: 24px; height: 24px; display: inline-block; }
.gbp .icon-flag { background-position: left -2144px; width: 24px; height: 24px; display: inline-block; }
.eur .icon-flag { background-position: left -2187px; width: 24px; height: 24px; display: inline-block; }
.cad .icon-flag { background-position: left -2231px; width: 24px; height: 24px; display: inline-block; }
.aud .icon-flag { background-position: left -2274px; width: 24px; height: 24px; display: inline-block; }
@media only screen and (-webkit-min-device-pixel-ratio: 2.0),only screen and (min--moz-device-pixel-ratio: 2.0),only
screen and (-o-min-device-pixel-ratio: 200/100),only screen and (min-device-pixel-ratio: 2.0) {
.mojo_marketplace,
.icon_apps,
.icon_facebook,
.icon_logo,
.icon_google,
.icon_affordable,
.icon_www,
.icon_uptime,
.icon_upgrades,
.icon_unlimited,
.icon_support,
.icon_simplicity,
.icon_script,
.icon_root,
.icon_provisioning,
.icon_multi_account,
.icon_money_back,
.icon_mirrored,
.icon_integration,
.icon_cpanel,
.icon_cloud,
.icon_cache,
.icon_bing,
.usd .icon-flag,
.gbp .icon-flag,
.eur .icon-flag,
.cad .icon-flag,
.aud .icon-flag {
background-image:url(/media/shared/general/_jh/_sprite2x-v2.png);
-webkit-background-size: 403px 2308px;
-moz-background-size: 403px 2308px;
background-size: 403px 2308px;
}
}
@media (min-width: 970px) {
    .included_free .icon_apps {
    height: 85px;
    }
}
